vlcient android


([N4] pcalaf) #1

Estoy intentando ejecutar el vclient android en motorola xoom 2 10,1, android version 3.2.2, me pide la instalación de ministro lo hago pero despues al pedir instalar las librerias rompe.

Alguien se ha encontrado con algo parecido ?

un saludo


([N4] velavisual) #2

@pcalaf
.
Las dispositivos y versiones de android compatibles están indicadas en la siguiente url:
.
http://velneo.es/instalacion-de-velneo-vclient-v7-en-android/
.
Desconozco si en esta versión 7.9 esto ha cambiado o no.
.
Algunos compañeros han actualizado por ejemplo a versiones ICS 4.03 en dispositvos movíles y tablets y han tenido el mismo resultado que mencionas o simplemente salen cuadraditos debido a las fuentes.
.
.
saludos
Antonio Vela
http://www.velavisual.com


([N4] pcalaf) #3

si ya veo lo raro es que el xoom esta en la lista todo y que el que tengo es el xoom2 pero con version 3.2 no esta actualizazada a la 4 y deben haber hecho algo de la version 3.1 a 3.2.2


([N4] mittosoftware) #4

Hola a todos
A mi me pasa con un móvil Xperia X10i con Android 2.3.3. luego de instalar la 7.9, no funciona nada, he probado desinstalar y persiste el problema.
.
En la primer versión del vClient, me funcionaba todo a excepción de las fuentes a cuadritos (solo en la pantalla de escoger solución, en el resto salían bien las letras). En la 7.8.2, luego de escoger solución, al ir cargando aplicaciones (llegaba hasta distintos porcentajes, desde un 6% hasta un 21%), se salía del vClient sin hacer nada.
.
Ahora directamente no me funciona nada, desde que instalé el vClient para Android 7.9.
Ya intenté desintalar, reinstalar, verificar almacenamiento interno, todo lo sugerido por el soporte.
.
¿Podría ser que la 7.9 esta descargando librerías distintas a la que descargaban las versiones anteriores? Porque no es algo que venga incluido en el instalador, las descarga del Play Store, y podría ser que en el Play Store se hayan modificado.
.
Avisan por favor si alguien usa móviles Xperia, y si ha hecho pruebas adicionales con Android 2.3.3
Gracias de antemano.
Saludos.


([N4] master) #5

Hola ¡¡
A mi me pasa ifual en una ASUS SL101 con Android 3.2.1
Al lanzar el Vclient, se abre Ministro para descargar las librerías de QT y ahí rompe.

He probado con Ministro 1, Ministro 2 , .... desinstalando, ......

A ver qué dicen desde Velneo ¡¡¡
Saludos.


([N2] Guille. Vecchio Orta) #6

Me sucede lo mismo con un Samsung Galaxy Note corriendo Android 2.3.6.

01 - Instalo Ministro
02 - Instalo vClient
03 - Ejecuto vClient y me solicita descargar librerias adicionales
04 - Se fuerza el cierre del programa

Saludos cordiales,


([N4] fgutierrez.velneo) #7

Buenos días:

Como indicamos en el tablón de anuncios para suscriptores en el Centro de soporte, estamos teniendo problemas con el proveedor de librerías Ministro, lo que imposibilita la instalación de las librerías necesarias para Velneo vClient V7 funcione en Android.

Estamos en contacto con el proveedor para buscar una solución a este problema. Os mantendremos informados.

Un saludo.


([N4] velavisual) #8

Buenos días,
.
@fgutierrez.velneo
.
Gracias por mantener a la comunidad informada,
.
.
saludos
Antonio Vela
http://www.velavisual.com


([N4] pcalaf) #9

Comentar que esta hoy he probado el vclient en android v 3.2.2 en xoom2 y se ha descargado sin problemas, antes no funcionaba, agradecer las gestiones para la solucion


([N4] fgutierrez.velneo) #10

Buenos días:

Como indica pcalar.human-ss, e indicamos en el Tablón de anuncios del Centro de soporte, ya se han solucionado los problemas con el proveedor de librerías Ministro.

Un saludo.